<?php
include_once(__DIR__."/../../core.php");

$additional_where['MyImpianti'] = str_replace( "|idanagrafica|", "'".$user_idanagrafica."'", $additional_where['MyImpianti'] );

if(isset($id_record)) $records = $dbo->fetchArray("SELECT *, (SELECT ragione_sociale FROM an_anagrafiche WHERE idanagrafica=my_impianti.idanagrafica) AS cliente FROM my_impianti WHERE id=\"$id_record\" ".$additional_where['MyImpianti']);
?>